// Generated by the protocol buffer compiler.  DO NOT EDIT!
// source: accelfin-server-demo-fx-dtos.proto

package com.accelfin.server.demo.fx.dtos;

public interface CancelOrderRequestDtoOrBuilder extends
    // @@protoc_insertion_point(interface_extends:com.accelfin.server.demo.fx.dtos.CancelOrderRequestDto)
    com.google.protobuf.MessageOrBuilder {

  /**
   * <code>optional string order_id = 1;</code>
   */
  java.lang.String getOrderId();
  /**
   * <code>optional string order_id = 1;</code>
   */
  com.google.protobuf.ByteString
      getOrderIdBytes();
}
